/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 14px; line-height: 1.3; font-family: "myriad-pro", Helvetica, Arial, sans-serif; color: #37363b; background: #fff;}

::-moz-selection { background: #20578e; color: #fff; text-shadow: none; }
::selection { background: #20578e; color: #fff; text-shadow: none; }

a { color: #336699; text-decoration: none; }
a:visited { color: #336699; }
a:hover { color: #144265; }
a:focus { outline: 0; }
a:hover, a:active { outline: 0; }

h1, h2, h3, h4, h5, h6 { font-weight: 400; font-family: Flexo-Demi, sans-serif; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: 700; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { text-align: center; margin: 0; color: black; background: #f0dddd; border-bottom: #e8b0b0 solid 1px; padding: .5em 0; font-size: 18px; }



/* ===== Primary Styles ========================================================
   Author: Surprise Highway - http://www.surprisehighway.com
   ========================================================================== */

.page { width: 960px; margin: 0 auto; }
#main { padding-bottom: 40px; min-height: 600px; }
#home_page #main {padding-bottom: 0; min-height: auto;}
#pagehead {height: 120px; width: 961px; margin: -7px 0 10px 0;}
#pagehead .content {padding: 3em 1em 0 1em;}
#pagehead h1 {margin: 0; line-height: 43px; font-size: 36px;}
#content { float: left; width: 631px; /* width: 663px;*/ }
#content.empty-side {width: 81.770833333333%;}
#content.empty-side.pressrelease {width: 100%;}
#sub_content { float: right; width: 260px; /* 228px; */ }
#sub_content.empty {dislay: none;}
#sub_content .prodmap {margin-left: -54px; width: 316px;}
.no_pad { padding: 0 !important; }

#content img {margin: 10px 20px 10px 0;}
#content img.left {float: left; margin: 10px 20px 15px 0;}
#content img.right {float: right; margin: 10px 0 20px 15px;}
.pop {color: #f78e14; font-family: Flexo-Demi, sans-serif;}
h2 span.pop {clear: both; display: block;}
.inline-header {color: #369; font-family: Flexo-Demi, sans-serif; font-weight: bold;}

.shadow {
   border: 2px solid #fff;
   -moz-box-shadow:    0 0 3px 3px #ccc;
   -webkit-box-shadow: 0 0 3px 3px #ccc;
   box-shadow:         0 0 3px 3px #ccc;
}

.caption {
  font-family: Flexo-Demi, sans-serif;
  text-align: center;
  font-size: 20px;
}



/* social media sprite */
.social_media { list-style: none; margin: 0; padding: 0; }
.social_media li { float: left; margin-right: 0px; }


.social_media a { width: 25px; height: 27px; background: url(../images/social_sprite2.jpg) no-repeat 0 0; }
.social_media .twitter { background-position: -32px 1px; }
.social_media .facebook { background-position: -2px 1px; }
.social_media .linkedin { background-position: -62px 1px; }
.social_media .youtube { background-position: -90px 1px;}
.social_media .googleplus { background-position: -93px 1px; margin-right: 0; }


.jcarousel-skin-tango .jcarousel-direction-rtl {
   direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 291px;
    padding: 13px 17px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  265px;
    height: 113px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
   overflow: auto;
    width: 116px;
    height: 113px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
   margin-left: 10px;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
   margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-item a {display: block; overflow: hidden;}

.jcarousel-prev, .jcarousel-next { position: absolute; z-index: 1; top: 0; width: 16px; height: 100%; background: #f0f0f0 url(../images/carousel_sprite.png) no-repeat; cursor: pointer; }
.jcarousel-prev { left: 0; background-position: left center; }
.jcarousel-next { right: 17px; background-position: right center; }

.jcarousel-next-disabled, .jcarousel-prev-disabled { background: none;}
.jcarousel-next-disabled:hover, .jcarousel-prev-disabled:hover { cursor: default;}

.simple_carousel { position: relative; height: 101px; }
.simple_carousel li { float: left; margin: 0 8px; width: 116px; height: 101px; }
.scrollingHotSpotLeft, .scrollingHotSpotRight { position: absolute; z-index: 1; top: 0; width: 16px; height: 100%; background: #f0f0f0 url(../images/carousel_sprite.png) no-repeat; cursor: pointer; }
.scrollingHotSpotLeft { left: 0; background-position: left center; }
.scrollingHotSpotRight { right: 0; background-position: right center; }
.simple_carousel_items { position: relative; height: 101px; width: 275px; margin: 0 auto; }
.simple_carousel_items ul { width: auto; }

.Flexo-Demi { 
	font-family: Flexo-Demi, sans-serif;
	font-weight: normal;
	font-style: normal;
}

#home_page #eventcarousel .jcarousel-item {margin: 15px 10px 0 10px;}
/* =============================================================================
   Header
   ========================================================================== */

#header { position: relative; height: 144px; margin-bottom: 7px; }
.lt-ie8 #header { z-index: 50; }
#header #logo, #primary_nav, #secondary_nav { position: absolute; }
#logo { top: 11px; left: 24px; margin: 0; }
#header nav { height: 100%; }

#primary_nav { bottom: 0; left: 0; width: 959px; border-color: #747474 #838383; background: #737373 url(../images/primary_nav.gif) repeat-x 0 0; border-style: solid; border-width: 1px 1px 0; font-size: 14px; letter-spacing: 1px; }
#primary_nav > li { float: left; position: relative; }
#primary_nav > li > a, 
#primary_nav > li > a:visited { line-height: 2.8; display: block; padding: 0 32px; height: 37px; text-align: center; color: #fff; text-transform: uppercase; font-weight: 600; border-right: #aeaeae solid 1px; border-left: #606060 solid 1px; text-shadow: 0 1px 1px #000000; }
#primary_nav > li > a:hover,
#primary_nav > li.selected > a { background: #666666 url(../images/primary_nav.gif) repeat-x 0 -100%; border-right: #343434 solid 1px; }
#primary_nav > li.first a { border-left: 0; }
#primary_nav > li.last { border-right: #606060 solid 1px; }

#header .social_media { position: absolute; bottom: 7px; right: 4px; }
.lt-ie8 #header .social_media { bottom: -1px; }
#header .social_media li { margin-right: 5px; float: left; }
#header .social_media li.last { margin-right: 0; }

#secondary_nav { bottom: 64px; right: 0; line-height: 1; }
#secondary_nav li { float: left; border-right: #003366 solid 1px; padding: 0 14px; }
#secondary_nav li.last { border-right: 0; padding-right: 0; }

#site_search { position: absolute; bottom: 97px; right: 0; }
#site_search fieldset { position: relative; width: 222px; height: 24px; background: #f8f8f8; border: #dfdfdf solid 1px; }
#site_search .text { position: relative; top: 2px; left: 6px; background: none; border: 0; margin: 0; padding: 0; outline: none; font-size: 14px; width: 70%; }
#site_search .submit { position: absolute; top: 5px; right: 9px; text-indent: -9999px; background: transparent; border: 0; border-left: #e5e5e5 solid 1px; margin: 0; padding: 0; width: 20px; height: 14px; background: url(../images/site_search_submit.gif) no-repeat right; }
.lt-ie8 #site_search .submit { text-indent: 0; line-height: 1000; overflow: hidden; }

/* modal drop down */
.mod_drop { 
   position: absolute; 
   font-size: 13px; 
   z-index: 100; 
   top: 37px; 
   left: -1px; 
   width: 284px; 
   padding: 28px 35px; 
   border-width: 0 1px 1px 0; 
   border-color: #626262; 
   border-style: solid;
	background: #666666; /* Old browsers */
	background: -moz-linear-gradient(top,  #666666 0%, #303030 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#303030)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #666666 0%,#303030 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #666666 0%,#303030 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #666666 0%,#303030 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #666666 0%,#303030 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#303030',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow:  5px 5px 10px rgba(0, 0, 0, .3);
   	box-shadow:  5px 5px 10px rgba(0, 0, 0, .3);
	display: none;
}

.mod_drop li, .mod_drop a { text-shadow: 0 1px 2px #000000; }
.mod_drop li { line-height: 1.2; margin: 8px 0; }
.mod_drop a, .mod_drop a:visited { color: #ccc; }
.mod_drop a:hover,
.mod_drop .selected a { color: #fff; }

#prodnav .mod_drop {
   /*
   width: 880px;
   margin-left: -103px;
   */
   width: 731px;
}

#prodnav .overview {
   position: absolute;
   top: 16px;
   left: 0;
   width: 100%;
   text-align: center;
   border-bottom: 1px solid #666;
   padding: 0 0 5px 0;
}

#prodnav .overview ul	{
	border-top: 2px solid #666;
	margin-top: 10px;
}

#prodnav .overview2 {
	position: absolute;
	top: 131px;
	left: 0;
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #666;
	padding: 0 0 10px 0;
}


#prodnav .head {
   padding-top: 140px;
}
#servicesnav .mod_drop { width: 165px; }
#partnernav .mod_drop {width: 142px;}
#newsnav .mod_drop {width: 165px;}
#aboutnav .mod_drop {width: 134px;}


/* 2 column mod drop */
.col_2 .mod_drop { width: 433px; }
.col_2 .mod_drop > ul > li { float: left; width: 50%; font-weight: 700; }

/* 3 column mod drop */
.col_3 .mod_drop { width: 582px; }
.col_3 .mod_drop > ul > li { float: left; width: 33%; font-weight: 700; color: #fff; margin: 0; }

/* 4 column mod drop */
.col_4 .mod_drop { width: 731px; }
.col_4 .mod_drop > ul > li { float: left; width: 20%; padding-right: 5%; font-weight: 600; color: #fff; margin: 0; }
.lt-ie8 .col_4 .mod_drop > ul > li { width: 19%; } /* ie7 */

/* 5 column mod drop */
.col_5 .mod_drop { width: 880px; }
.col_5 .mod_drop > ul > li { float: left; width: 15%; padding-right: 5%; font-weight: 600; color: #fff; margin: 0; }
.lt-ie8 .col_5 .mod_drop > ul > li { width: 14%; } /* ie7 */

.mod_drop li li { font-weight: normal; }


/* =============================================================================
   Home
   ========================================================================== */

/* heroes */
#hero_slides { position: relative; height: 322px; margin-bottom: 7px;}
#heros { overflow: hidden; height: 322px; }
#heros .hero a {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
#heros .text { position: absolute; top: 80px; left: 500px; font-size: 18px; width: 420px; color: #fff; -webkit-transform: translate3d(0,0,0);}
#heros h2 { color: #fff; font-family: Flexo-Demi; font-size: 33px; line-height: 1; margin: 0; -webkit-transform: translate3d(0,0,0);}

.hero { height: 322px; width: 100%; }
#hero_controls { position: absolute; z-index: 30; right: 5px; bottom: 8px; list-style: none; padding: 0; margin: 0; }
#hero_controls li { float: left; margin-right: 5px; }
#hero_controls a { display: block; width: 17px; height: 17px; text-indent: -9999px; background: #8cbcd5; background: rgba(255,255,255,.5); }
#hero_controls .active a { background-position: 0 100%; background: #fff; }

/* ticker */
#ticker {
  height: 33px;
  overflow: hidden;
  margin: 0;
  padding: 0;
  position: relative;
  top: -33px;
  z-index: 10;
  background: #060d16;
}

#ticker li {
  height: 33px;
  list-style: none;
  margin: 0;
  padding: 10px 0 0 33px;
  text-transform: uppercase;
  font-size: 13px;
  color: #fff;
  -webkit-transform: translate3d(0,0,0);
  font-weight: bold;
}

#ticker a {
  color: #fff;
  font-weight: bold;
}

#home_buttons {
  margin: 0;
  padding: 0;
}

#home_buttons li {
  width: 316px;
  float: left;
  list-style: none !important;
}

#home_buttons .second {
  width: 325px;
}

#home_buttons .third {
  width: 319px;
}

#home_buttons img {
  margin: 5px 0 10px 0;
}

/* home content general */
#home_page #content {width: 100%; padding-bottom: 10px;}
#home_page #content h2 { font-size: 32px; text-transform: uppercase; color: #075281; padding-bottom: 3px; margin: 1em 0 0; }
#home_page #content h3 { font-size: 32px; color: #292929; margin-top: 0;}
#home_page .jcarousel-item {margin: 5px 10px;}
#home_page .jcarousel-item img {margin: 0;}
/* #home_content ul { list-style: none; margin: 0; padding: 0; } */

/* home ctas */
ul#home_ctas { padding: 0; float: right; width: 316px; font-size: 18px; margin: 7px 0;}
#content #home_ctas li { height: 53px; border: #768ea8 solid 1px;  margin-bottom: 16px; list-style: none;}
#home_ctas .news { background-position: -25px 0; }
#home_ctas a { position: relative; display: block; height: 100%; line-height: 3; padding-left: 115px; padding-right: 42px; background: #c7d8ef url(../images/home_ctas_a.png) no-repeat 95%; -webkit-transition: background 200ms linear; -moz-transition: background 200ms linear; -ms-transition: background 200ms linear; -o-transition: background 200ms linear; transition: background 200ms linear; }
#home_ctas a, #home_ctas a:visited { color: #333333; }
#home_ctas a:hover { background-color: #b5c8dd; color: #000; }
#home_ctas .ico { position: absolute; left: 25px; width: 70px; height: 53px; background: url(../images/home_ctas_sprite.png) no-repeat; }
#home_ctas .news .ico { top: -8px; }
#home_ctas .product_info .ico { top: -10px; background-position: 0 -70px; height: 60px; }
#home_ctas .happening .ico { top: -8px; background-position: 0 -140px; height: 62px; }

/* home who are we */
#who_are_we { float: left; width: 590px; padding-bottom: 0; margin-bottom: 7px;}
#who_are_we h3 { margin-top: 0; margin-bottom: .5em; line-height: 1.2; }

/* home 3 modules */
#home_page #mods_3 h2 {margin-top: 0;}
#mods_3 { clear: both; }
#mods_3 .mod { width: 310px; float: left; margin-right: 14px; }
#mods_3 .last { margin-right: 0; }
#mods_3 .wrap { border: #999 solid 1px; padding: 14px 12px; }

#home_events li { margin-top: 1.25em; }
#home_events .timestamp { text-transform: uppercase; color: #999; }
#content #home_events h4 { font-family: "myriad-pro", Helvetica, Arial, sans-serif; font-weight: 600; font-size: 20px; margin: 0; }
#home_events p { margin: 0 0 5px; }


/* =============================================================================
   Content
   ========================================================================== */

#content { font-size: 16px; color: #111; padding-bottom: 100px; }

#content p:first-of-type { margin-top: 0; }
#content a { font-weight: 700; }
#content a:hover { text-decoration: underline; }

#content h1, #content h2 { font-family: Flexo-Demi, sans-serif; font-weight: normal; font-style: normal; }
/* #content h1#page_head { color: #292929; font-size: 36px; margin: 1em 0 .5em 0; }*/
#content #page_head {margin-top: 28px; color: #292929;}

#content.pressrelease h1 {font-size: 26px;}

#content h1 {color: #292929; font-size: 36px; margin-bottom: 0;}
#content h3, #content h4, #content h5, #content h6 { color: #f78e14; }
#content h2 { font-size: 30px; line-height: 1.2; color: #369; margin: 0 0 .25em; }
#content h3 { font-size: 24px; line-height: 1.2; margin: 1em 0 .2em; }
#content h4 { font-size: 26px; margin-bottom: .5em; line-height: 1; color: #666; }
#content li { margin: 0; }
#content ul li,
#sub_content ul li { list-style-image: url(../images/bullet.png); }

#content p {margin: 0 0 1em 0;}

#content .eventlist {padding-left: 0;}
#content .eventlist li {list-style: none; overflow: auto; background: #f4f2f2; border: 1px solid #d7d6d6; margin-bottom: 17px; font-size: 15px;}
#content .eventlist img {float: left; margin: 0;}
#content .eventlist .details {width: 243px; float: right; padding-top: 10px;}
#content .eventlist a {color: #141414; font-weight: 700; display: block; padding: 30px; overflow: auto;}

#content .prlist {padding: 0px;}
#content .prlist li {
  list-style: none;
  overflow: auto;
  margin-bottom: 10px;
}
#content .prlist h4 {
  margin-top: 0;
  font-size: 14px;
  display: block;
  width: 525px;
  float: right;
}
#content .prlist .date {
  display: block;
  width: 100px;
  float: left;
  font-size: 14px;
}

.image-list .col {
  float: left;
  width: 73.604826546003%;
}

.image-list .col.first {
  width: 20.361990950226%; /* 135px */
  margin-right: 40px;
}

.image-list .col.first img {
  margin-top: 0;
}

#content .small-list,
#content .large-list {
  padding: 0;
}

#content .small-list a,
#content .large-list a {
  display: block;
  font-size: 13px;
  color: #1e1d1d;
  font-weight: normal;
  text-decoration: underline;
}

#content .small-list img,
#content .large-list img {
  margin: 0 0 10px 0;
}

#content .small-list li {
  list-style: none;
  width: 120px;
  min-height: 200px;
  float: left;
  margin: 0 3px 15px 3px;
  text-align: center;
}

#content .large-list li {
  list-style: none;
  width: 267px;
  float: left;
  margin: 0 0 40px 0;
  text-align: center;
}

#content .large-list .odd {margin-right: 80px;}

#content div.two-col	{
	width: 48%;
	margin-right: 15px;
	padding-right: 15px;
	float: left;
}

#content div.two-col:nth-child(even)	{
	margin-right: 0px;
	padding-right: 0px;
	
	
}

#content table {
  border: none;
}

#content th {
  padding: 10px 5px;
  background: #4d4d4c;
  color: #fff;
  border: 5px solid #fff;
  border-width: 0 0 5px 0;
}

#content td {
  background: #6496ab;
  padding: 5px;
  border: 5px solid #969796;
  border-width: 0 5px 0 0;
}

#content td.last {
  border-right: none;
}

#content td ul {
  margin-left: 0;
  padding-left: 20px;
}

#content td strong {
  color: #fff;
}

#content table ul li { list-style-image: url(../images/bullet-table.png); }

#content table a {
  color: #111;
}

#blog_page h1 {margin-bottom: 30px; font-size: 33px;}
#blog_page .post {margin-bottom: 30px;}
.entry_meta {
  font-weight: bold;
  color: #666;
  margin-bottom: 10px;
}
.prev_next {
  padding: 20px;
  margin-bottom: 40px;
}
#content .prev_next .next {
  float: right;
}
#content .prev_next .prev {
  float: left;
}
#comment-form ol, #request-form ol  { list-style: none; padding: 0; }
#comment-form ol li, #request-form ol li { margin: 0 0 1.5em; padding: 0; clear: both; overflow: hidden;  }
#comment-form label, #request-form label  { width: 80px; float: left; padding: 0; font-size: 13px; font-weight: bold; }
#comment-form input, #comment-form textarea, #request-form input, #request-form textarea { float: left; width: 365px; padding: 5px; background: #fff; border: 1px solid #BCBEC0; }
#comment-form input.submit, #request-form .btn { margin: 0 0 0 80px; padding: 5px 40px; width: auto; font-size: 13px; line-height: 1; background: #369; color: #fff; text-transform: uppercase; border: 0; }
#comment-form input.submit:hover, #request-form .btn:hover { background: #F78E14; }

.pdf {
  padding: 2px 25px 0 0;
  background: url(../images/pdf_icon.gif) no-repeat;
}

#content .pdf {
  padding: 0 25px 0 25px;
}

.videofile {
  padding-left: 25px;
  background: url(../images/video_icon.png) 2px 1px no-repeat;
}

.admin {clear: both;}
.admin a {background: #F78E14; color: #111; padding: .5em; }
/* =============================================================================
   Sub Content
   ========================================================================== */

#sub_content { padding: 45px 0 60px; /* padding: 80px 0 60px; */}
.withhead #sub_content { padding: 15px;}
#sub_content h3 { color: #f78e14; font-size: 24px; margin: 0; }
#sub_content .mod {margin-bottom: 15px; }
#sub_content .mod ul {
  padding-left: 20px;
}

#sub_content .mod.style2 ul { 
  padding: 0; 
  margin: 0; 
  border: 1px solid #666666;
  border-width: 1px 1px 0 1px;

}
#sub_content .mod.style2 li { 
  margin: 0; 
  line-height: 1.2; 
  font-size: 12px;
  background: #dedede; 
  border-bottom: 1px solid #666666; 
  list-style: none;
}
#sub_content .mod.style2 li a {
  color: #333333;
  display: block;
  padding: 10px;
  border-top: 1px solid #fff;
}

#sub_content .mod.style2 li a:hover {
  background: #c2c2c2;
  border-top-color: #c2c2c2;
}

#sub_content .mod.style2 li.title {
  padding: 10px;
  color: #fff;
  background-color: #2f4f7d;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(47, 79, 125)), to(rgb(33, 65, 109)));
  background-image: -webkit-linear-gradient(top, rgb(47, 79, 125), rgb(33, 65, 109));
  background-image: -moz-linear-gradient(top, rgb(47, 79, 125), rgb(33, 65, 109));
  background-image: -o-linear-gradient(top, rgb(47, 79, 125), rgb(33, 65, 109));
  background-image: -ms-linear-gradient(top, rgb(47, 79, 125), rgb(33, 65, 109));
  background-image: linear-gradient(top, rgb(47, 79, 125), rgb(33, 65, 109));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#2f4f7d', EndColorStr='#21416d');
  font-weight: 700;
}

#sub_content .widget-bottom {
  height: 13px;
  background: #878787;
  border: 1px solid #666;
  border-width: 1px 1px 1px 1px;
  border-top-color: #999999;
}
.page_anchors { margin: 2.5em 0 0; padding: 0; list-style: none; }
.page_anchors a { background: #0069e7 url(../images/page_nav.gif) repeat-x 0 0; display: block; padding: .5em; border: #2a65e7 solid 1px; }
.page_anchors a:hover {text-decoration: underline;}
.page_anchors li { margin-bottom: 1em; list-style: none !important;}
.page_anchors a, .page_anchors a:visited { color: #fff; }
.page_anchors.secondary { padding: 0 !important; margin: 2.5em 0 0 0 !important;}
.page_anchors.secondary a { 
  border: 1px solid #606060;
  background-color: #999999;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(153, 153, 153)),to(rgb(128, 128, 128)));
  background-image: -webkit-linear-gradient(top, rgb(153, 153, 153), rgb(128, 128, 128));
  background-image: -moz-linear-gradient(top, rgb(153, 153, 153), rgb(128, 128, 128));
  background-image: -o-linear-gradient(top, rgb(153, 153, 153), rgb(128, 128, 128));
  background-image: -ms-linear-gradient(top, rgb(153, 153, 153), rgb(128, 128, 128));
  background-image: linear-gradient(top, rgb(153, 153, 153), rgb(128, 128, 128));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#999999', EndColorStr='#808080');
}


/* =============================================================================
   Footer
   ========================================================================== */

#footer { font-size: 12px; padding: 30px 0; }

/* footer nav & copyright */
#footer_nav { list-style: none; margin: 0; padding: 0; line-height: 1; float: right; margin-bottom: 5px; }
#footer_nav li { float: left; border-right: #808080 solid 1px; padding: 0 10px; }
#footer_nav li.first { padding-left: 0; }
#footer_nav li.last { border-right: 0; }

#site_copyright { width: 380px; margin: 0; }

/* footer sitemap */
#footer_sitemap { background: #f2f2f2; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin: 0 0 30px; padding: 20px 20px; list-style: none; color: #666; font-size: 14px; }
#footer_sitemap ul { list-style: none; margin: 0; padding: 0; }
#footer_sitemap > li { float: left; width: 164px; margin-right: 15px; }
#footer_sitemap > li.last {margin-right: 0;}
#footer_sitemap #prodnavsitemap {width: 202px;}
#footer_sitemap li { padding: 1px 0; }
#footer_sitemap > li > a { font-size: 16px; font-weight: 700; text-decoration: underline; }
#footer_sitemap a, #footer_sitemap a:visited { color: #666; text-decoration: none}
#footer_sitemap a:hover { color: #000; }

/* =============================================================================
   404
   ========================================================================== */

#four_oh_four_page #content p { font-size: 20px; }


/* =============================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {
	/* Style adjustments for viewports that meet the condition */
}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.group:before, .group:after { content: ""; display: table; }
.group:after { clear: both; }
.group { *zoom: 1; }

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
